using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class XunJianDataManager : MonoSingleton<XunJianDataManager>
{
    public List<XunJianListData> xjDataList = new List<XunJianListData>();

    public List<XunJianListData> GetXunJianList()
    {
        return new List<XunJianListData>();
    }

    public class XunJianListData
    {
        public string projectname;
        public string inarea;
        public string updateState;
        public string projectState;
        public string projectType;
        public string projectTime;
    }
}
